Namespace
library
Image / Tag
golang:1.9.6
Content Digest
sha256:ed24f1102c7803385e7478d7e329bc85fb745e7668495ef594ae0b2d64a1e581
Details
Created

2018-06-06 12:46:13 UTC

Size

268 MB

Content Digest
Environment
GOLANG_VERSION

1.9.6

GOPATH

/go

PATH

/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:5b858ae16eb844c6834e74a5c76644142d36957121de3f9bccf66d4c10b18816 - 16.39% (43.9 MB)

[#001] sha256:45fb0be3608d00a27aadd5246acebfa684875786308e5e07bd72ecedb1ea550e - 3.84% (10.3 MB)

[#002] sha256:109b3030038f2425d43d6f1796554d59323fd256fe621bd3a73249279da3a2e7 - 1.62% (4.34 MB)

[#003] sha256:e1af01b2a73367b29b158a599b31f1a8d0e0e964f8ba899158fe801dca9aa54f - 18.36% (49.2 MB)

[#004] sha256:1180ff77f44b4c76845b640e811eb8ab26f087d893e0d368fc331c0ba05766bc - 22.1% (59.2 MB)

[#005] sha256:85ac7feb6b303e757167aa4f5dfd720fd1e9ce1e09b06e8ff30e911529d25e08 - 37.7% (101 MB)

[#006] sha256:42f7cf117fdcdfc8356bea116bc8b1f9c8d46c4816abd1f463f497785106c04e - 0.0% (126 Bytes)

[#007] sha256:92fb32230e452d2cb6e81a40a6a2b2975e35bc4e58d1d188b5dc1f22049a84b5 - 0.0% (1.34 KB)


History
2018-04-28 10:41:35 UTC

/bin/sh -c #(nop) ADD file:df99f919c7f5a407abee5c74ea019e497e559a75bdd21b36ae581e81230884c3 in /

2018-04-28 10:41:36 UTC

/bin/sh -c #(nop) CMD ["bash"]

2018-06-06 11:41:50 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*

2018-06-06 11:42:02 UTC

/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi

2018-06-06 11:42:51 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*

2018-06-06 12:42:51 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*

2018-06-06 12:43:30 UTC

/bin/sh -c #(nop) ENV GOLANG_VERSION=1.9.6

2018-06-06 12:46:11 UTC

/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='d1eb07f99ac06906225ac2b296503f06cc257b472e7d7817b8f822fe3766ebfe' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='73e56ec4408650d9fda0be8282a9ad49c51ad17929b4d20c04cea07249726bd8' ;; arm64) goRelArch='linux-arm64'; goRelSha256='8596d64b9f582d6209c04513824e428d1c356276180d2089d4dfcf4c7cf8a6cc' ;; i386) goRelArch='linux-386'; goRelSha256='de65e35d7e540578e78a3c6917b9e9033b55617ef894a1de1a6a6da5a1b948dd' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='b1203546c68e3be7b5e36a5cfb6ff5ef94bd476f5423035bc7e65255858741ff' ;; s390x) goRelArch='linux-s390x'; goRelSha256='2baa6e48eedb8ec7e2a4d2454cdf05d1f46d5a07ff2f03cab5b7b8eadef7e112' ;; *) goRelArch='src'; goRelSha256='36f4059be658f7f07091e27fe04bb9e97a0c4836eb446e4c5bac3c90ff9e5828'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version

2018-06-06 12:46:12 UTC

/bin/sh -c #(nop) ENV GOPATH=/go

2018-06-06 12:46:12 UTC

/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

2018-06-06 12:46:12 UTC

/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"

2018-06-06 12:46:13 UTC

/bin/sh -c #(nop) WORKDIR /go

2018-06-06 12:46:13 UTC

/bin/sh -c #(nop) COPY file:ea7c9f4702f94a0df05f60648914e97f7876c4a7c5163e7870dd98fa896ff722 in /usr/local/bin/

Details
Created

2018-05-04 09:44:11 UTC

Size

2.97 GB

Content Digest
Environment
GIT_DOWNLOAD_SHA256

668d16a799dd721ed126cc91bed49eb2c072ba1b25b50048280a4e2c5ed56e59

GIT_DOWNLOAD_URL

https://github.com/git-for-windows/git/releases/download/v2.11.1.windows.1/MinGit-2.11.1-64-bit.zip

GIT_TAG

v2.11.1.windows.1

GIT_VERSION

2.11.1

GOLANG_VERSION

1.9.6

GOPATH

C:\gopath


Layers

[#000] sha256:5847a47b8593f7c39aa5e3db09e50b76d42aa8898c0440c70cc9c69747d4c479 - 71.21% (2.12 GB)

[#001] sha256:2dd7b93d509d5e7086ff08713d58180cc639adf9536c560a2dca5bf7139f5323 - 23.85% (726 MB)

[#002] sha256:c87bca28288a632bcbf4a2a60ebf89a3e996de2cd79edec70cde506458b9b16c - 0.0% (1.18 KB)

[#003] sha256:c1b5da31d910dd54f6f0f879640ca1e5f4b2154487e95fe0d0593251a23882cb - 0.0% (1.17 KB)

[#004] sha256:722b19ea794ea774cf99f5fd4b4d5aeaf818da41830d78a852ff6c5a069a341e - 0.0% (1.17 KB)

[#005] sha256:d1efa6ee3beebe150367b9f71da76d28cdb67202fae944e74ad7a7a1b90f5385 - 0.0% (1.16 KB)

[#006] sha256:5f1a34d022b97c864b7ea2abf43c5a63383d1ecc7a9d1b4e67d6b7da28417e8d - 0.0% (1.18 KB)

[#007] sha256:6a6811656192c9b9235950f4e6203ea01e7aae50af7373d00bedb4f5bc5da64e - 0.91% (27.7 MB)

[#008] sha256:98397cda712937c1ec9b2d17133b7d1b07f44c0f51e0f6dd5d71bf76db96ec2c - 0.0% (1.16 KB)

[#009] sha256:c4dcc272e82a9b1685a42b10c5fb5fb1a004f5085cd4c5a039bb3592a36e9a23 - 0.14% (4.4 MB)

[#010] sha256:5841a0ee96e1f4008c1204ae921c0f398399623f2ec0ccc953c2eafec5d11c12 - 0.0% (1.17 KB)

[#011] sha256:3c8b9152bd671a7459c2293dbd6d8f0ca6bab7aa541855aca355ef8015aebb7a - 3.89% (118 MB)

[#012] sha256:9a1266a0c5690f9d97f82497d0efe2b1f9858b3c078bfb924fd781ffac80dca8 - 0.0% (1.31 KB)


History
2017-09-29 14:43:28 UTC

Apply image 10.0.16299.15

2018-04-02 18:15:35 UTC

Install update 10.0.16299.371

2018-04-11 09:40:22 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) SHELL [powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue';]

2018-04-12 09:30:01 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GIT_VERSION=2.11.1

2018-04-12 09:30:08 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GIT_TAG=v2.11.1.windows.1

2018-04-12 09:30:13 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GIT_DOWNLOAD_URL=https://github.com/git-for-windows/git/releases/download/v2.11.1.windows.1/MinGit-2.11.1-64-bit.zip

2018-04-12 09:30:20 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GIT_DOWNLOAD_SHA256=668d16a799dd721ed126cc91bed49eb2c072ba1b25b50048280a4e2c5ed56e59

2018-04-26 16:49:30 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; Write-Host ('Downloading {0} ...' -f $env:GIT_DOWNLOAD_URL); [Net.ServicePointManager]::SecurityProtocol = [Net.SecurityProtocolType]::Tls12; Invoke-WebRequest -Uri $env:GIT_DOWNLOAD_URL -OutFile 'git.zip'; Write-Host ('Verifying sha256 ({0}) ...' -f $env:GIT_DOWNLOAD_SHA256); if ((Get-FileHash git.zip -Algorithm sha256).Hash -ne $env:GIT_DOWNLOAD_SHA256) { Write-Host 'FAILED!'; exit 1; }; Write-Host 'Expanding ...'; Expand-Archive -Path git.zip -DestinationPath C:\git\.; Write-Host 'Removing ...'; Remove-Item git.zip -Force; Write-Host 'Updating PATH ...'; $env:PATH = 'C:\git\cmd;C:\git\mingw64\bin;C:\git\usr\bin;' + $env:PATH; [Environment]::SetEnvironmentVariable('PATH', $env:PATH, [EnvironmentVariableTarget]::Machine); Write-Host 'Verifying install ...'; Write-Host ' git --version'; git --version; Write-Host 'Complete.';

2018-04-26 16:49:31 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GOPATH=C:\gopath

2018-04-26 16:50:23 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; $newPath = ('{0}\bin;C:\go\bin;{1}' -f $env:GOPATH, $env:PATH); Write-Host ('Updating PATH: {0}' -f $newPath); [Environment]::SetEnvironmentVariable('PATH', $newPath, [EnvironmentVariableTarget]::Machine);

2018-05-04 09:39:25 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GOLANG_VERSION=1.9.6

2018-05-04 09:44:09 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; $url = ('https://golang.org/dl/go{0}.windows-amd64.zip' -f $env:GOLANG_VERSION); Write-Host ('Downloading {0} ...' -f $url); Invoke-WebRequest -Uri $url -OutFile 'go.zip'; $sha256 = '0b3a31eb7a46ef3976098cb92fde63c0871dceced91b0a3187953456f8eb8d6e'; Write-Host ('Verifying sha256 ({0}) ...' -f $sha256); if ((Get-FileHash go.zip -Algorithm sha256).Hash -ne $sha256) { Write-Host 'FAILED!'; exit 1; }; Write-Host 'Expanding ...'; Expand-Archive go.zip -DestinationPath C:\; Write-Host 'Verifying install ("go version") ...'; go version; Write-Host 'Removing ...'; Remove-Item go.zip -Force; Write-Host 'Complete.';

2018-05-04 09:44:11 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) WORKDIR C:\gopath

Details
Created

2018-06-06 03:16:44 UTC

Size

273 MB

Content Digest
Environment
GOLANG_VERSION

1.9.6

GOPATH

/go

PATH

/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:cc1a78bfd46becbfc3abb8a74d9a70a0e0dc7a5809bbd12e814f9382db003707 - 15.83% (43.2 MB)

[#001] sha256:d2c05365ee2a2245bb9f6786bc88aa12bf64da676a52668424437826d0f0cb92 - 3.76% (10.3 MB)

[#002] sha256:231cb0e216d30ea48044d44d37fba016eb67eca9b19b29a741d95775359d3533 - 1.51% (4.14 MB)

[#003] sha256:3d2aa70286b89febc36370098220c9b2960cc67c03375c9df4e82736519f1e8a - 17.48% (47.7 MB)

[#004] sha256:6b387538c1ae7468ba635e703c1f55e68ef1634290958da056185f5ce529dba4 - 20.1% (54.9 MB)

[#005] sha256:40aec885d44f149624dcdf3185fd199b765ca5241a1415145b4b2c06cb0d8189 - 41.31% (113 MB)

[#006] sha256:c10736f34c4ba293f0ec99df82598518e4a0068042fbad0f91a298ce8cbf6680 - 0.0% (126 Bytes)

[#007] sha256:5a37964cb4d9078d8eb61400e5a1a108f7d850d2f3ce8863ea47d4b62ba61ae2 - 0.0% (1.34 KB)


History
2018-04-28 07:08:53 UTC

/bin/sh -c #(nop) ADD file:9572fdb59dfbb9b032f3331bbc2a08b31e0aef5fbde44c8f2008d22bf5290cf2 in /

2018-04-28 07:08:53 UTC

/bin/sh -c #(nop) CMD ["bash"]

2018-06-05 23:13:29 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*

2018-06-05 23:13:38 UTC

/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi

2018-06-05 23:14:11 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*

2018-06-06 03:13:58 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*

2018-06-06 03:16:19 UTC

/bin/sh -c #(nop) ENV GOLANG_VERSION=1.9.6

2018-06-06 03:16:42 UTC

/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='d1eb07f99ac06906225ac2b296503f06cc257b472e7d7817b8f822fe3766ebfe' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='73e56ec4408650d9fda0be8282a9ad49c51ad17929b4d20c04cea07249726bd8' ;; arm64) goRelArch='linux-arm64'; goRelSha256='8596d64b9f582d6209c04513824e428d1c356276180d2089d4dfcf4c7cf8a6cc' ;; i386) goRelArch='linux-386'; goRelSha256='de65e35d7e540578e78a3c6917b9e9033b55617ef894a1de1a6a6da5a1b948dd' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='b1203546c68e3be7b5e36a5cfb6ff5ef94bd476f5423035bc7e65255858741ff' ;; s390x) goRelArch='linux-s390x'; goRelSha256='2baa6e48eedb8ec7e2a4d2454cdf05d1f46d5a07ff2f03cab5b7b8eadef7e112' ;; *) goRelArch='src'; goRelSha256='36f4059be658f7f07091e27fe04bb9e97a0c4836eb446e4c5bac3c90ff9e5828'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version

2018-06-06 03:16:42 UTC

/bin/sh -c #(nop) ENV GOPATH=/go

2018-06-06 03:16:42 UTC

/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

2018-06-06 03:16:43 UTC

/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"

2018-06-06 03:16:43 UTC

/bin/sh -c #(nop) WORKDIR /go

2018-06-06 03:16:44 UTC

/bin/sh -c #(nop) COPY file:ea7c9f4702f94a0df05f60648914e97f7876c4a7c5163e7870dd98fa896ff722 in /usr/local/bin/

Details
Created

2018-05-04 09:39:09 UTC

Size

5.18 GB

Content Digest
Environment
GIT_DOWNLOAD_SHA256

668d16a799dd721ed126cc91bed49eb2c072ba1b25b50048280a4e2c5ed56e59

GIT_DOWNLOAD_URL

https://github.com/git-for-windows/git/releases/download/v2.11.1.windows.1/MinGit-2.11.1-64-bit.zip

GIT_TAG

v2.11.1.windows.1

GIT_VERSION

2.11.1

GOLANG_VERSION

1.9.6

GOPATH

C:\gopath


Layers

[#000] sha256:3889bb8d808bbae6fa5a33e07093e65c31371bcf9e4c38c21be6b9af52ad1548 - 73.23% (3.79 GB)

[#001] sha256:8f3369c32b2e3183340664c2bd4babb9c71cedc116fba70fda326df3ef9e48cc - 23.83% (1.23 GB)

[#002] sha256:a34e69c38a84789216f85ca14f1cd2fd80f3bf47f351a2a3130f2b3241a8db39 - 0.0% (1.17 KB)

[#003] sha256:a373d33e64f88d76c8c8c701ba61e0cdf884535acf852938beed75af4c937c9f - 0.0% (1.17 KB)

[#004] sha256:8ef770b206a00855735cacfe65364ad35bb7b6668dd8f6d734fc6e35bb4729d1 - 0.0% (1.16 KB)

[#005] sha256:46b603268c11c438d72a5b9904b82077adf016afd2e9365d4e96750a336a05e9 - 0.0% (1.14 KB)

[#006] sha256:5508be9b995504322a3dd045d68288fa762cb8e60197723799d51afd90733194 - 0.0% (1.18 KB)

[#007] sha256:b90664b990afd550f97b4235d9aa6da832ae3073873be9cafdee95f4eaa2bab3 - 0.53% (28 MB)

[#008] sha256:0322caa304b05d51595d37867bb2e2e7e94291bf5d78fd9ada11db3fbfba5bf9 - 0.0% (1.17 KB)

[#009] sha256:7d9bc09915f3ee7eb7968a5bde3f45b0467bef20440b98e9901479ae99e96a3c - 0.09% (4.72 MB)

[#010] sha256:6e487a54ba71db255f39a9b447cfd453be57ebf108503c1876039b2a89e1e20e - 0.0% (1.17 KB)

[#011] sha256:610b30323409d580a08e4c759dc1f010cc6c7c4fe6d571e27f7ab96d7d8ed33c - 2.32% (123 MB)

[#012] sha256:ee99aa3e0a9e3eead7473b7bc3bc2ff05316390e6841d0f1f8aeb980ec1c42cf - 0.0% (1.32 KB)


History
2016-12-13 10:53:31 UTC

Apply image 10.0.14393.0

2018-04-06 21:38:52 UTC

Install update 10.0.14393.2189

2018-04-27 09:14:07 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) SHELL [powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue';]

2018-05-04 09:15:19 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GIT_VERSION=2.11.1

2018-05-04 09:15:20 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GIT_TAG=v2.11.1.windows.1

2018-05-04 09:15:20 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GIT_DOWNLOAD_URL=https://github.com/git-for-windows/git/releases/download/v2.11.1.windows.1/MinGit-2.11.1-64-bit.zip

2018-05-04 09:15:21 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GIT_DOWNLOAD_SHA256=668d16a799dd721ed126cc91bed49eb2c072ba1b25b50048280a4e2c5ed56e59

2018-05-04 09:17:06 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; Write-Host ('Downloading {0} ...' -f $env:GIT_DOWNLOAD_URL); [Net.ServicePointManager]::SecurityProtocol = [Net.SecurityProtocolType]::Tls12; Invoke-WebRequest -Uri $env:GIT_DOWNLOAD_URL -OutFile 'git.zip'; Write-Host ('Verifying sha256 ({0}) ...' -f $env:GIT_DOWNLOAD_SHA256); if ((Get-FileHash git.zip -Algorithm sha256).Hash -ne $env:GIT_DOWNLOAD_SHA256) { Write-Host 'FAILED!'; exit 1; }; Write-Host 'Expanding ...'; Expand-Archive -Path git.zip -DestinationPath C:\git\.; Write-Host 'Removing ...'; Remove-Item git.zip -Force; Write-Host 'Updating PATH ...'; $env:PATH = 'C:\git\cmd;C:\git\mingw64\bin;C:\git\usr\bin;' + $env:PATH; [Environment]::SetEnvironmentVariable('PATH', $env:PATH, [EnvironmentVariableTarget]::Machine); Write-Host 'Verifying install ...'; Write-Host ' git --version'; git --version; Write-Host 'Complete.';

2018-05-04 09:17:06 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GOPATH=C:\gopath

2018-05-04 09:18:07 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; $newPath = ('{0}\bin;C:\go\bin;{1}' -f $env:GOPATH, $env:PATH); Write-Host ('Updating PATH: {0}' -f $newPath); [Environment]::SetEnvironmentVariable('PATH', $newPath, [EnvironmentVariableTarget]::Machine);

2018-05-04 09:34:12 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) ENV GOLANG_VERSION=1.9.6

2018-05-04 09:39:07 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; $url = ('https://golang.org/dl/go{0}.windows-amd64.zip' -f $env:GOLANG_VERSION); Write-Host ('Downloading {0} ...' -f $url); Invoke-WebRequest -Uri $url -OutFile 'go.zip'; $sha256 = '0b3a31eb7a46ef3976098cb92fde63c0871dceced91b0a3187953456f8eb8d6e'; Write-Host ('Verifying sha256 ({0}) ...' -f $sha256); if ((Get-FileHash go.zip -Algorithm sha256).Hash -ne $sha256) { Write-Host 'FAILED!'; exit 1; }; Write-Host 'Expanding ...'; Expand-Archive go.zip -DestinationPath C:\; Write-Host 'Verifying install ("go version") ...'; go version; Write-Host 'Removing ...'; Remove-Item go.zip -Force; Write-Host 'Complete.';

2018-05-04 09:39:09 UTC

powershell -Command $ErrorActionPreference = 'Stop'; $ProgressPreference = 'SilentlyContinue'; #(nop) WORKDIR C:\gopath

Details
Created

2018-05-05 15:02:27 UTC

Size

240 MB

Content Digest
Environment
GOLANG_VERSION

1.9.6

GOPATH

/go

PATH

/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:5483105d09166836731e940c850827dd1a4fe16b04d1921eea4d8da7c98e99bc - 16.73% (40.1 MB)

[#001] sha256:8ed57f83cc7c78757972312a1b5a30524f861523c5390d062845f18c696f48ea - 3.77% (9.03 MB)

[#002] sha256:859203aede279201e8caf07cf2963456c56bac72a64071079dc9db6fb65ed1a2 - 1.56% (3.73 MB)

[#003] sha256:f10d0f9a54b8549a5831d24a81b301ee1e1112ba6045a85ab02050edbbeb9e96 - 18.44% (44.2 MB)

[#004] sha256:e1eab07d1721879394032739f17915b2bc7c3e717ebaafbb354330f91c4e74b6 - 18.26% (43.8 MB)

[#005] sha256:d5cc24700af0a88afd33f44a56f8aaad96f2dbe34bcf957fcce276f995e4399d - 41.24% (98.9 MB)

[#006] sha256:143b03fe4a8246069fbd522e568447054ff1e4e50c75c3e6f0b53e1f74b66020 - 0.0% (156 Bytes)

[#007] sha256:b885c449a9f40b1aad4e4ce4b88bc6ca59f93dc39a54199b9a744b4fb40901c0 - 0.0% (1.34 KB)


History
2018-04-28 12:04:18 UTC

/bin/sh -c #(nop) ADD file:c7fba27b02c4bda63faef7eb30156a55feb4c0e9ecd529a24dd8d62942c2f83c in /

2018-04-28 12:04:19 UTC

/bin/sh -c #(nop) CMD ["bash"]

2018-05-05 12:13:49 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*

2018-05-05 12:13:58 UTC

/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi

2018-05-05 12:14:39 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*

2018-05-05 15:01:01 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*

2018-05-05 15:01:57 UTC

/bin/sh -c #(nop) ENV GOLANG_VERSION=1.9.6

2018-05-05 15:02:15 UTC

/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='d1eb07f99ac06906225ac2b296503f06cc257b472e7d7817b8f822fe3766ebfe' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='73e56ec4408650d9fda0be8282a9ad49c51ad17929b4d20c04cea07249726bd8' ;; arm64) goRelArch='linux-arm64'; goRelSha256='8596d64b9f582d6209c04513824e428d1c356276180d2089d4dfcf4c7cf8a6cc' ;; i386) goRelArch='linux-386'; goRelSha256='de65e35d7e540578e78a3c6917b9e9033b55617ef894a1de1a6a6da5a1b948dd' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='b1203546c68e3be7b5e36a5cfb6ff5ef94bd476f5423035bc7e65255858741ff' ;; s390x) goRelArch='linux-s390x'; goRelSha256='2baa6e48eedb8ec7e2a4d2454cdf05d1f46d5a07ff2f03cab5b7b8eadef7e112' ;; *) goRelArch='src'; goRelSha256='36f4059be658f7f07091e27fe04bb9e97a0c4836eb446e4c5bac3c90ff9e5828'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version

2018-05-05 15:02:24 UTC

/bin/sh -c #(nop) ENV GOPATH=/go

2018-05-05 15:02:25 UTC

/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

2018-05-05 15:02:26 UTC

/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"

2018-05-05 15:02:26 UTC

/bin/sh -c #(nop) WORKDIR /go

2018-05-05 15:02:27 UTC

/bin/sh -c #(nop) COPY file:ea7c9f4702f94a0df05f60648914e97f7876c4a7c5163e7870dd98fa896ff722 in /usr/local/bin/

Details
Created

2018-05-05 20:47:49 UTC

Size

244 MB

Content Digest
Environment
GOLANG_VERSION

1.9.6

GOPATH

/go

PATH

/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:142bf25d8d1b3ebc9dfbedd586e70a011594690acf48b2695bfce01e3a2cf0d5 - 16.83% (41.1 MB)

[#001] sha256:1dd3e9bbb1f760ff8cab41817920c5822422ba1eaab36a233c8f43348791e03d - 3.8% (9.27 MB)

[#002] sha256:5534647756e8399143ad6e1639b6433b9a3364809ac4520f62199ea46e638a2e - 1.6% (3.9 MB)

[#003] sha256:1ee9236e2af68c9ae98f323593e7a832808ed6be16d6a198b45e06d42c26d5da - 18.73% (45.8 MB)

[#004] sha256:f7d2c3b7efb279d7c005222d143c3235b049bd7be093bdcc6002bfbc6ae66b63 - 19.12% (46.7 MB)

[#005] sha256:3c2bebb5561aea619c86b2172d4a6533b181abf0fd33f21c7ed54847a47810ae - 39.93% (97.5 MB)

[#006] sha256:89ba5d915b2710a36e837c9e82d67c68f848787efcfe5992e4f97693fee6377c - 0.0% (126 Bytes)

[#007] sha256:5f8d6ef1a2312e9cc1e44b1b0cc3170e0e86413e559a700faf0b07847e7f170b - 0.0% (1.33 KB)


History
2018-04-30 23:31:58 UTC

/bin/sh -c #(nop) ADD file:245a8cfe59ea071e4e215a722e0d4b4b14fa95dd6ffd03739fe048433cfaf523 in /

2018-04-30 23:32:00 UTC

/bin/sh -c #(nop) CMD ["bash"]

2018-05-05 09:38:42 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*

2018-05-05 09:39:04 UTC

/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi

2018-05-05 09:40:27 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*

2018-05-05 20:46:14 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*

2018-05-05 20:47:18 UTC

/bin/sh -c #(nop) ENV GOLANG_VERSION=1.9.6

2018-05-05 20:47:43 UTC

/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='d1eb07f99ac06906225ac2b296503f06cc257b472e7d7817b8f822fe3766ebfe' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='73e56ec4408650d9fda0be8282a9ad49c51ad17929b4d20c04cea07249726bd8' ;; arm64) goRelArch='linux-arm64'; goRelSha256='8596d64b9f582d6209c04513824e428d1c356276180d2089d4dfcf4c7cf8a6cc' ;; i386) goRelArch='linux-386'; goRelSha256='de65e35d7e540578e78a3c6917b9e9033b55617ef894a1de1a6a6da5a1b948dd' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='b1203546c68e3be7b5e36a5cfb6ff5ef94bd476f5423035bc7e65255858741ff' ;; s390x) goRelArch='linux-s390x'; goRelSha256='2baa6e48eedb8ec7e2a4d2454cdf05d1f46d5a07ff2f03cab5b7b8eadef7e112' ;; *) goRelArch='src'; goRelSha256='36f4059be658f7f07091e27fe04bb9e97a0c4836eb446e4c5bac3c90ff9e5828'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version

2018-05-05 20:47:45 UTC

/bin/sh -c #(nop) ENV GOPATH=/go

2018-05-05 20:47:46 UTC

/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

2018-05-05 20:47:47 UTC

/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"

2018-05-05 20:47:48 UTC

/bin/sh -c #(nop) WORKDIR /go

2018-05-05 20:47:49 UTC

/bin/sh -c #(nop) COPY file:ea7c9f4702f94a0df05f60648914e97f7876c4a7c5163e7870dd98fa896ff722 in /usr/local/bin/

Details
Created

2018-05-05 12:38:44 UTC

Size

252 MB

Content Digest
Environment
GOLANG_VERSION

1.9.6

GOPATH

/go

PATH

/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:5c65288cd974eda27ef2a891c3b15c52c38c5a1c74befed7d569db78cbcb88b4 - 17.24% (43.5 MB)

[#001] sha256:49669ce29c6ff5b318515a879172199a17519151b56113a98648e4e5b813e9b0 - 3.77% (9.51 MB)

[#002] sha256:d2f38ff4299d23fa1e29678b39bfeb1549f444a54368faf8f03460a72b6951e8 - 1.62% (4.09 MB)

[#003] sha256:fe44d1ddd947a837b5faf3133ee67533bc10e5762c7abc5606ed72dea959632f - 18.92% (47.7 MB)

[#004] sha256:0009bb333641ea7884a674134dd957719e4d9608b10ce260182b250eceda69fe - 19.95% (50.3 MB)

[#005] sha256:04c3dc79bb4a87a3e425117d182b44d911b8f32e96a4644ff4d9633b34c2601b - 38.49% (97.1 MB)

[#006] sha256:8e7e0b31437c5224cf3578b103cb07415c1d0468d3a27ac2643a9557fd20c1b0 - 0.0% (156 Bytes)

[#007] sha256:bc5168a59a67c377cec4001c99469ae32aea1cd085df288e7b8d87a69edbcd9c - 0.0% (1.34 KB)


History
2018-04-28 08:20:30 UTC

/bin/sh -c #(nop) ADD file:ae8b79396496eb2731c9fe7f159d6f3086ec59dd9c418c6d93780fc8cb685d2b in /

2018-04-28 08:20:31 UTC

/bin/sh -c #(nop) CMD ["bash"]

2018-05-05 09:39:52 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*

2018-05-05 09:40:13 UTC

/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi

2018-05-05 09:41:55 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*

2018-05-05 12:27:06 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*

2018-05-05 12:38:02 UTC

/bin/sh -c #(nop) ENV GOLANG_VERSION=1.9.6

2018-05-05 12:38:25 UTC

/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='d1eb07f99ac06906225ac2b296503f06cc257b472e7d7817b8f822fe3766ebfe' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='73e56ec4408650d9fda0be8282a9ad49c51ad17929b4d20c04cea07249726bd8' ;; arm64) goRelArch='linux-arm64'; goRelSha256='8596d64b9f582d6209c04513824e428d1c356276180d2089d4dfcf4c7cf8a6cc' ;; i386) goRelArch='linux-386'; goRelSha256='de65e35d7e540578e78a3c6917b9e9033b55617ef894a1de1a6a6da5a1b948dd' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='b1203546c68e3be7b5e36a5cfb6ff5ef94bd476f5423035bc7e65255858741ff' ;; s390x) goRelArch='linux-s390x'; goRelSha256='2baa6e48eedb8ec7e2a4d2454cdf05d1f46d5a07ff2f03cab5b7b8eadef7e112' ;; *) goRelArch='src'; goRelSha256='36f4059be658f7f07091e27fe04bb9e97a0c4836eb446e4c5bac3c90ff9e5828'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version

2018-05-05 12:38:27 UTC

/bin/sh -c #(nop) ENV GOPATH=/go

2018-05-05 12:38:33 UTC

/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

2018-05-05 12:38:41 UTC

/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"

2018-05-05 12:38:42 UTC

/bin/sh -c #(nop) WORKDIR /go

2018-05-05 12:38:44 UTC

/bin/sh -c #(nop) COPY file:ea7c9f4702f94a0df05f60648914e97f7876c4a7c5163e7870dd98fa896ff722 in /usr/local/bin/

Details
Created

2018-06-06 12:58:33 UTC

Size

246 MB

Content Digest
Environment
GOLANG_VERSION

1.9.6

GOPATH

/go

PATH

/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:9793d586559922dfd1f10be65f3cabffaf1d31f81660ef474409da1f4f675fc7 - 17.54% (43.1 MB)

[#001] sha256:c85f5ec4e23ee12af518c5fcad0035942a1f87ec2088506cee32142c1c65f61a - 4.0% (9.82 MB)

[#002] sha256:9c2eea9e27e3fa96462ebe8337d9b6cdcd7d157804dcc45590711a4a7408f64d - 1.7% (4.16 MB)

[#003] sha256:7a4c5cebd8cef0143ddd69b694ac843162a0cc224c2db057b0d500f4e4adbb1f - 19.59% (48.1 MB)

[#004] sha256:27f9c279b0484a1400ae129a936d72fabe1ab2a3c1ef923b1f2102f0178d8e0e - 17.8% (43.7 MB)

[#005] sha256:1f238c1c1e2f764cd27aaa3dbb361e012e4c435c740d9894f8bdeb6350d61420 - 39.38% (96.7 MB)

[#006] sha256:74e507fb77daac16ff7c8efaf851a8f896a1e5df76905c2e315ba83e1f549bb5 - 0.0% (126 Bytes)

[#007] sha256:8e81ab43cc4274ce31b49c49f46a1020597a73de4ed23c7645042ff198b54478 - 0.0% (1.34 KB)


History
2018-04-28 11:45:04 UTC

/bin/sh -c #(nop) ADD file:cb13df185b5fc36710007c3b4ec6f239ac340ff9c69cbec1e38fcf974766179b in /

2018-04-28 11:45:04 UTC

/bin/sh -c #(nop) CMD ["bash"]

2018-05-05 12:35:52 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*

2018-05-05 12:35:58 UTC

/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi

2018-05-05 12:36:38 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*

2018-06-06 12:57:45 UTC

/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*

2018-06-06 12:58:15 UTC

/bin/sh -c #(nop) ENV GOLANG_VERSION=1.9.6

2018-06-06 12:58:27 UTC

/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='d1eb07f99ac06906225ac2b296503f06cc257b472e7d7817b8f822fe3766ebfe' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='73e56ec4408650d9fda0be8282a9ad49c51ad17929b4d20c04cea07249726bd8' ;; arm64) goRelArch='linux-arm64'; goRelSha256='8596d64b9f582d6209c04513824e428d1c356276180d2089d4dfcf4c7cf8a6cc' ;; i386) goRelArch='linux-386'; goRelSha256='de65e35d7e540578e78a3c6917b9e9033b55617ef894a1de1a6a6da5a1b948dd' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='b1203546c68e3be7b5e36a5cfb6ff5ef94bd476f5423035bc7e65255858741ff' ;; s390x) goRelArch='linux-s390x'; goRelSha256='2baa6e48eedb8ec7e2a4d2454cdf05d1f46d5a07ff2f03cab5b7b8eadef7e112' ;; *) goRelArch='src'; goRelSha256='36f4059be658f7f07091e27fe04bb9e97a0c4836eb446e4c5bac3c90ff9e5828'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version

2018-06-06 12:58:27 UTC

/bin/sh -c #(nop) ENV GOPATH=/go

2018-06-06 12:58:28 UTC

/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

2018-06-06 12:58:29 UTC

/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"

2018-06-06 12:58:32 UTC

/bin/sh -c #(nop) WORKDIR /go

2018-06-06 12:58:33 UTC

/bin/sh -c #(nop) COPY file:ea7c9f4702f94a0df05f60648914e97f7876c4a7c5163e7870dd98fa896ff722 in /usr/local/bin/